body {
	padding: 10px;
	background-color: #e2e3e4;
	margin-top: 0px;
}
form,
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	white-space: normal;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	line-height: 20px;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 3px;
	color: #FFFFFF;
	font-weight: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	padding-top: 4px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #9a4d9e;
	line-height: 18px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #9a4d9e;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	list-style-position: inherit;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding-left: 20px;
}
#menu a{
	color: #fff;
	text-decoration: none;
}
a:link {
	text-decoration: underline;
	color: #9a4d9e;
}
a:visited {
	text-decoration: none;
	color: 45c3d3;
}
a:hover {
	text-decoration: none;
	color: 45c3d3;
}
a:active {
	text-decoration: none;
		color: 7b0708;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
